<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejemplos externos</title>
    <link rel="stylesheet" href="css/bootstrap.css">

</head>
<body class="body bg-black">
<div class="página3">

    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

        <img class="img-fluid mx-auto d-block" src="cosas 3.png" height="385" width="595"/></div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <h1 class="text-white text-center fs-2 p-9 col-11"><br>Vamos a dejar de lado por un rato las bizarras aventuras de los protagonistas de Jojo's
        y vamos echar un vistazo a algunas piezas que han logrado tener un efecto parecido al de Il vento d'oro, es decir,
        que han llegado a ser tan memorables y/o míticas que han tenido fuertes efectos sobre los personajes a las que van asociadas.<br><br></h1>
    </div>
</div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-danger text-center p-9 col-11"><br>El lado oscuro de la música<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

<h3 class="text-danger text-center fs-2 p-9 col-11"><br>El villano más temido de la ciencia ficción ha sido, es y será siempre el temible Darth Vader, cuya inconfundible marcha imperial genera escalofríos hasta en el jedi más intrépido de la galaxia. Denota un personaje firme, poderoso, de ritmo marcado y que hace gala de una fuerza descomunal, no solo a nivel individual, sino también por el alcance de su Imperio Galáctico.<br><br></h3>
    <iframe class="videovader" width="560" height="315" src="https://www.youtube.com/embed/-bzWSJG93P8?si=5sIloJFhTh6yktQR" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
</div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="videovader2" src="001dv1.png" height="258" width="459"/>
        <img class="dv2" src="darth vader.png" height="484" width="347"/>
        <img class="videovader3" src="001dv3 (1).png" height="258" width="459"/>
    </div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-primary text-center p-9 col-11"><br>Chan, chan-chan chan, chan-chan chan, chan-chan chaaaaaan<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <iframe class="videorocky" width="560" height="315" src="https://www.youtube.com/embed/btPJPFnesV4?si=ySKrrAKGVMO6lqGM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    <h3 class="text-primary text-center fs-2 p-9 col-11"><br>El famoso Eye of the Tiger de Survivor ya es el himno de la motivación humana. No es realmente una banda sonora como tal, sino una canción que se usó en una película, pero dicha canción se volvió tan emblemática que sólo muy pocos pueden escucharla sin acordarse de Rocky Balboa y sus puñetazos (yo entre esos pocos, no sé por qué).<br><br></h3>

</div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="videorocky2" src="001rb2.png" height="360" width="361"/>
        <img class="videorocky3" src="001rb1.png" height="359" width="270"/>
        <img class="videorocky4" src="001rb3.png" height="432" width="310"/>
    </div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-success text-center p-9 col-11"><br>Música de Muy muy lejano<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h3 class="text-success text-center fs-2 p-9 col-11"><br>Un caso parecido al anterior es el de All Star, de Smash Mouth. Es muy difícil empezar a escuchar esta canción sin recordar a Shrek saliendo de su baño y empezando su día de la manera más guarra posible (a ojos humanos, claro está).<br><br> Tal fue el éxito que los fans siempre pedían esta canción en los conciertos de Smash Mouth, pero la banda no supo entender ni aprovechar el potencial del meme, como sí lo hizo Rick Astley con su omnipresente Never Gonna Give You Up. El enfado y confusión fue tal que llevó a la banda a disolverse. Hey, por lo menos se hizo una secuela del ogro favorito de todos.<br><br></h3>
    <iframe class="videoshrek" width="560" height="315" src="https://www.youtube.com/embed/L_jWHffIx5E?si=1DWkPd7yKPZJHeyk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <img class="videoshrek2" src="001shrek1.png" height="285" width="431"/>
    <img class="shrekimagen" src="001shrek2.png" height="430" width="256"/>
    <img class="videoshrek3" src="001shrek3.png" height="294" width="526"/>
</div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-info text-center p-9 col-11"><br>EEEEEEEEEEEEEEEEEEEEEEEEEEE<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <iframe class="videosans" width="560" height="315" src="https://www.youtube.com/embed/pvtiiIQu1uM?si=b6DmJK393octhF2G" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
<h3 class="text-info text-center fs-2 p-9 col-11"><br>Caso idéntico al de Giorno, pero en vez de un mafioso italiano tenemos a un pequeño esqueleto llamado Sans que le ha dado dolores de cabeza a más de uno con su tema Megalovania en su batalla en el videojuego Undertale, de Toby Fox. Es lo único del juego que la gente ajena conoce de él. Lo bueno es que, a opinión de muchos, es el único uso responsable de la fuente de letra Comic Sans.<br><br></h3>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <img class="videosans1" src="001sans01.png" height="253" width="501"/>
    <img class="videosans2" src="001sans02.png" height="385" width="384"/>
    <img class="videosans3" src="sans.png" height="284" width="381"/>
</div>



<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-warning text-center p-9 col-11"><br>Arceus salve a la reina de Sinnoh<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h3 class="text-warning text-center fs-2 p-9 col-11"><br>Hay gente que no ha podido volver a escuchar un piano desde el año 2007 por culpa de Cynthia, recordada por ser la primera mujer Campeona en un juego de Pokémon y por ser probablemente la más fuerte de todos los que ostentan ese título aún a fecha de hoy.<br><br> Y lo peor es que ese piano sólo avecina lo que se te viene encima, porque en el momento en el que ella deje de hablar y proceda a sacar a su Spiritomb, la nueva pieza musical va a dejarte traumas después de la paliza que te va a propinar. Derrota a los Pokémon que quieras, que al final siempre tendrá a su Garchomp para rematar la faena.<br><br> Por si fuera poco, a parte de aparecer en Pokémon Diamante, Perla y Platino, hizo rodar cabezas en Pokémon Blanco, Negro, Blanco 2, Negro 2, Sol, Luna, Ultra Sol, Ultra Luna, Pokémon Masters EX y en su más reciente aparación en Diamante Brillante y Perla Reluciente.<br><br> Su aparición menos letal fue en el evento de Arceus en Pokémon Heart Gold y Soul Silver, donde no tenías que vértelas con ella aunque, después de Leyendas Pokémon: Arceus, sabemos que lo de traumatizar niños (y adultos) le viene de familia.<br><br></h3>
    <div class="videoscynthia">
    <iframe class="videocynthia1" width="560" height="315" src="https://www.youtube.com/embed/cho2NsCKZZc?si=qQs-41qbgCC-IVzP" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    <iframe class="videocynthia2" width="560" height="315" src="https://www.youtube.com/embed/rXefFHRgyE0?si=qOZydNPmKrIkk5RT" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
</div>
</div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="videocynthia3" src="001cynthia01 (1).png" height="232" width="415"/>
        <img class="cynthiaimagen" src="001cynthia02.png" height="366" width="428"/>
        <img class="videocynthia5" src="001cynthia03.png" height="227" width="456"/>
    </div>


<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h1 class="text-secondary text-center p-9 col-11"><br>El ángel de una melodía infernal<br><br></h1></div>

<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<h3 class="text-secondary text-center fs-2 p-9 col-11"><br>Sólo bastó ver la reacción de la gente al escuchar la primera nota de su tema en su tráiler cinemático de Super Smash Bros Ultimate para ver la magnitud del personaje. Da igual quién seas, de dónde seas o de qué videojuego vengas: esas primeras notas de cuerda frotada van a ser material de pesadillas para rato.<br><br> El formidable villano de Final Fantasy VII, Sephiroth (Sefirot en español) es experto en ser la pesadilla de todos con su ala negra y su espada Masumune. Da igual si te vas a Kingdom Hearts, Smash Bros, Dissidia o cualquier otro lugar: él te dará desesperación y nunca será un recuerdo.<br><br></h3>
    <iframe class="videosephiroth" width="560" height="315" src="https://www.youtube.com/embed/I5Tr32p2luY?si=abH15c9fRgNvWMg7" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
</div>
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="videosephiroth1" src="001seph1.png" height="233" width="470"/>
        <img class="sephirothimagen" src="001seph2 (2).png" height="466" width="420"/>
        <img class="videosephiroth2" src="001seph3.png" height="304" width="439"/>
    </div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
<div class="dialga">
<a href="index.html#fondosur"> <img class="img-fluid mx-auto d-block" src="dialga1.png" height="465" width="698"/></a>
    <a href="index.html#fondosur"> <img class="img-fluid mx-auto d-block" src="dialga1 (1).png" height="466" width="670"/></a>
        <a href="index.html#fondosur"> <img class="img-fluid mx-auto d-block" src="dialga1 (2).png" height="466" width="670"/></a></div></div>
</body>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">

<footer class="text-white text-center fs-2 p-9 col-11">Ya era hora de relevar a los controladores del tiempo. Por favor, haz click sobre Dialga para seguir con tu navegación <3</footer>
</div>